Manifest-Version: 1.0
Created-By: Signtool (signtool 1.3)
Comments: PLEASE DO NOT EDIT THIS FILE. YOU WILL BREAK IT.

Name: 120536-08/README.120536-08
Digest-Algorithms: MD5 SHA1
MD5-Digest: pLRoPua9Oc3jAgdtVFyJMw==
SHA1-Digest: YauwRn6YcpNt3vgENqjr7JvsRcE=

Name: 120536-08/.diPatch
Digest-Algorithms: MD5 SHA1
MD5-Digest: 1gKoSTd1Ov8une2qRRrOgQ==
SHA1-Digest: uSPQwzH3DVF1m51Fe4HFmjbJfvM=

Name: 120536-08/patchinfo
Digest-Algorithms: MD5 SHA1
MD5-Digest: 8SfMk9vIkqMaceZ+cFbVYA==
SHA1-Digest: k+zDI6XVDeP1BRBGXIli69n4vME=

Name: 120536-08/SUNWxwpls/pkgmap
Digest-Algorithms: MD5 SHA1
MD5-Digest: UNELxej3TE/Kb4F0mI0Gng==
SHA1-Digest: lezTChjZXPfWA1PYqHbdUyq/vko=

Name: 120536-08/SUNWxwpls/pkginfo
Digest-Algorithms: MD5 SHA1
MD5-Digest: PDKBEVJLdtnOZdvQIT2EEA==
SHA1-Digest: x5vMdSSdhcYd/3RzC2Ft3iqibz0=

Name: 120536-08/SUNWxwpls/install/checkinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: IT/IhEpYOVGRzk3HZ4BMzA==
SHA1-Digest: HyFdaF9ftkl4j0y7KoCtWIJedAM=

Name: 120536-08/SUNWxwpls/install/copyright
Digest-Algorithms: MD5 SHA1
MD5-Digest: xflki460z5LptGzxwoL5QA==
SHA1-Digest: f7P5fYXcsQxE+nRaabUj+lhWcLE=

Name: 120536-08/SUNWxwpls/install/i.none
Digest-Algorithms: MD5 SHA1
MD5-Digest: DfrmTGKy6beHvlXqecS6UQ==
SHA1-Digest: cPeoOe+js+oczKoWj6bXfBnHWzA=

Name: 120536-08/SUNWxwpls/install/patch_checkinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: zjFqR2m4a3dW5pJcQltVkQ==
SHA1-Digest: JxEqiCAQuH+OPwnm/BHPb2QHYX8=

Name: 120536-08/SUNWxwpls/install/patch_postinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: mUZVCfdOs/8DpBaqrDqKug==
SHA1-Digest: FOxEUWCSOl1x8MG0hSdH0ZWYQtM=

Name: 120536-08/SUNWxwpls/install/postinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: rpWwYebZFF3EPQJrSbHJtQ==
SHA1-Digest: bagn/r6k2z1URy/2N6WVwvy0/aA=

Name: 120536-08/SUNWxwpls/install/preinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: SgbDXiMRTP0G1+yc9HDPAQ==
SHA1-Digest: k8cqdMCeij/F0OCMYsFIg9foRbg=

Name: 120536-08/SUNWxwpls/reloc/openwin/share/etc/devdata/SUNWaccel/monitors/sun/x7197a.vda
Digest-Algorithms: MD5 SHA1
MD5-Digest: vOnYPPsHNdBs6E4ejEP8GA==
SHA1-Digest: OnsCL0oPIoghiiu4NbH5XB24fWw=

Name: 120536-08/SUNWxwpls/reloc/openwin/share/etc/devdata/SUNWaccel/monitors/sun/x7198a.vda
Digest-Algorithms: MD5 SHA1
MD5-Digest: 9zTP8BhUlHHeg0Uq8s+wdw==
SHA1-Digest: 3BUAix+iEIruytJJ3Hiy1W640TY=

Name: 120536-08/SUNWxwscf/pkgmap
Digest-Algorithms: MD5 SHA1
MD5-Digest: FaQ6H5Wf4XmLsC71owvhTA==
SHA1-Digest: tzqztbBnttzftE7sJd5EQGWI2vk=

Name: 120536-08/SUNWxwscf/pkginfo
Digest-Algorithms: MD5 SHA1
MD5-Digest: ou9uXE9iCmCpVowfcNBukQ==
SHA1-Digest: LUtq1wEF09Y3F9RPsn0lgVsT+GU=

Name: 120536-08/SUNWxwscf/install/checkinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: IT/IhEpYOVGRzk3HZ4BMzA==
SHA1-Digest: HyFdaF9ftkl4j0y7KoCtWIJedAM=

Name: 120536-08/SUNWxwscf/install/copyright
Digest-Algorithms: MD5 SHA1
MD5-Digest: xflki460z5LptGzxwoL5QA==
SHA1-Digest: f7P5fYXcsQxE+nRaabUj+lhWcLE=

Name: 120536-08/SUNWxwscf/install/i.none
Digest-Algorithms: MD5 SHA1
MD5-Digest: DfrmTGKy6beHvlXqecS6UQ==
SHA1-Digest: cPeoOe+js+oczKoWj6bXfBnHWzA=

Name: 120536-08/SUNWxwscf/install/patch_checkinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: zjFqR2m4a3dW5pJcQltVkQ==
SHA1-Digest: JxEqiCAQuH+OPwnm/BHPb2QHYX8=

Name: 120536-08/SUNWxwscf/install/patch_postinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: mUZVCfdOs/8DpBaqrDqKug==
SHA1-Digest: FOxEUWCSOl1x8MG0hSdH0ZWYQtM=

Name: 120536-08/SUNWxwscf/install/postinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: rpWwYebZFF3EPQJrSbHJtQ==
SHA1-Digest: bagn/r6k2z1URy/2N6WVwvy0/aA=

Name: 120536-08/SUNWxwscf/install/preinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: SgbDXiMRTP0G1+yc9HDPAQ==
SHA1-Digest: k8cqdMCeij/F0OCMYsFIg9foRbg=

Name: 120536-08/SUNWxwscf/reloc/openwin/bin/kdmconfig
Digest-Algorithms: MD5 SHA1
MD5-Digest: F8tZAR/VX6IVh+RD5OBEcQ==
SHA1-Digest: Ixq4b8oW6b+CfY08tuQytuSy6Eg=

Name: 120536-08/SUNWxwscf/reloc/openwin/lib/prtvideodevs
Digest-Algorithms: MD5 SHA1
MD5-Digest: bACl7RtVsBGavD88x39QiA==
SHA1-Digest: jTefxcpoum1/t4d4Nz2PQpqNoek=

Name: 120536-08/SUNWxwscf/reloc/openwin/platform/i386/config/modules/probe/x86Probe.so.1
Digest-Algorithms: MD5 SHA1
MD5-Digest: kbr3SKTEq0fLonNUBdgDIA==
SHA1-Digest: ZqkR1mGgiQTZhc4jfXolebtBfNM=

Name: 120536-08/SUNWxwscf/reloc/openwin/share/etc/devdata/iddbdir/keyboards.idb
Digest-Algorithms: MD5 SHA1
MD5-Digest: Ssp1gOTipm+1oFITPqgm8g==
SHA1-Digest: T/0VkukrOoALpjU3UBxiEqKNT24=

Name: 120536-08/SUNWxwscf/reloc/openwin/share/etc/devdata/keyboards/albanian101.kbd
Digest-Algorithms: MD5 SHA1
MD5-Digest: pZi8hvYcy8y88GOenvRIBA==
SHA1-Digest: FjYAe38gAWWY6m8CYtJrO9EYmjw=

Name: 120536-08/SUNWxwscf/reloc/openwin/share/etc/devdata/keyboards/belarus101.kbd
Digest-Algorithms: MD5 SHA1
MD5-Digest: Rs9hKm+S03ZAxEw4IS1QPw==
SHA1-Digest: G9yM/UKNH5IcZm8Fx57JBpC07c4=

Name: 120536-08/SUNWxwscf/reloc/openwin/share/etc/devdata/keyboards/bulgaria101.kbd
Digest-Algorithms: MD5 SHA1
MD5-Digest: eO4X5TVrXcwRbYGFOoiNEQ==
SHA1-Digest: XN6V+8xaOdW0boTYY8oMJO/tZcU=

Name: 120536-08/SUNWxwscf/reloc/openwin/share/etc/devdata/keyboards/croatia101.kbd
Digest-Algorithms: MD5 SHA1
MD5-Digest: 963H5mDG1VVnI+n+KNsxeA==
SHA1-Digest: OylHH75pdKv+EQJhxkfHn1yeLM0=

Name: 120536-08/SUNWxwscf/reloc/openwin/share/etc/devdata/keyboards/finnish101.kbd
Digest-Algorithms: MD5 SHA1
MD5-Digest: oIWtNStH0O1ysj/tPXDxFw==
SHA1-Digest: gEsBDUuqMrbnFFVZpVKK1vq/+mo=

Name: 120536-08/SUNWxwscf/reloc/openwin/share/etc/devdata/keyboards/iceland101.kbd
Digest-Algorithms: MD5 SHA1
MD5-Digest: 6Oo412xCPVaiQUg1fLSkQg==
SHA1-Digest: 46KN8DBtZ1fT+B2aat5QDaKpCPE=

Name: 120536-08/SUNWxwscf/reloc/openwin/share/etc/devdata/keyboards/malta_uk101.kbd
Digest-Algorithms: MD5 SHA1
MD5-Digest: 2tXR/Si488gnaaB0HDF1fA==
SHA1-Digest: aztrJxtpKJ0CX1OGL+GO7C6bs9U=

Name: 120536-08/SUNWxwscf/reloc/openwin/share/etc/devdata/keyboards/malta_us101.kbd
Digest-Algorithms: MD5 SHA1
MD5-Digest: NjOkQUiTrl3xTisPEYI4DQ==
SHA1-Digest: JcrnoomCpzscjKmISUZxjJz0mAE=

Name: 120536-08/SUNWxwscf/reloc/openwin/share/etc/devdata/keyboards/serbiaandmontenegro101.kbd
Digest-Algorithms: MD5 SHA1
MD5-Digest: qyVtgVRpNv1gMOMAEtOyeA==
SHA1-Digest: kOBeJxMqbCAclI+jADKUnW0utzA=

Name: 120536-08/SUNWxwscf/reloc/openwin/share/etc/devdata/keyboards/slovakia101.kbd
Digest-Algorithms: MD5 SHA1
MD5-Digest: JR6CSPCh9RMoIBmOImV3Qg==
SHA1-Digest: 9xCOvZtZJg+WEcSUlBpr2KLHMXo=

Name: 120536-08/SUNWxwscf/reloc/openwin/share/etc/devdata/keyboards/slovenia101.kbd
Digest-Algorithms: MD5 SHA1
MD5-Digest: NUzN6/sppsu0wBlLusbecw==
SHA1-Digest: mD7WiDLIRpdwTYHRqOVl/1ujpOA=

Name: 120536-08/SUNWxf86/pkgmap
Digest-Algorithms: MD5 SHA1
MD5-Digest: wUKOGJIFxaFGwzmEFaf3Bg==
SHA1-Digest: 4NrNPlUpdvUvYSTInM6EfoaXHmw=

Name: 120536-08/SUNWxf86/pkginfo
Digest-Algorithms: MD5 SHA1
MD5-Digest: yTs3oIDUeXhxGxQiSY1JFQ==
SHA1-Digest: cWTVfPV7u2+mKCW64S+fdizw8w8=

Name: 120536-08/SUNWxf86/install/checkinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: IT/IhEpYOVGRzk3HZ4BMzA==
SHA1-Digest: HyFdaF9ftkl4j0y7KoCtWIJedAM=

Name: 120536-08/SUNWxf86/install/copyright
Digest-Algorithms: MD5 SHA1
MD5-Digest: xflki460z5LptGzxwoL5QA==
SHA1-Digest: f7P5fYXcsQxE+nRaabUj+lhWcLE=

Name: 120536-08/SUNWxf86/install/i.none
Digest-Algorithms: MD5 SHA1
MD5-Digest: DfrmTGKy6beHvlXqecS6UQ==
SHA1-Digest: cPeoOe+js+oczKoWj6bXfBnHWzA=

Name: 120536-08/SUNWxf86/install/patch_checkinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: zjFqR2m4a3dW5pJcQltVkQ==
SHA1-Digest: JxEqiCAQuH+OPwnm/BHPb2QHYX8=

Name: 120536-08/SUNWxf86/install/patch_postinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: mUZVCfdOs/8DpBaqrDqKug==
SHA1-Digest: FOxEUWCSOl1x8MG0hSdH0ZWYQtM=

Name: 120536-08/SUNWxf86/install/postinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: rpWwYebZFF3EPQJrSbHJtQ==
SHA1-Digest: bagn/r6k2z1URy/2N6WVwvy0/aA=

Name: 120536-08/SUNWxf86/install/preinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: SgbDXiMRTP0G1+yc9HDPAQ==
SHA1-Digest: k8cqdMCeij/F0OCMYsFIg9foRbg=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/ddxSUNWxf86.so.1
Digest-Algorithms: MD5 SHA1
MD5-Digest: WF2qE3xSxAOD4yoxRit7Mw==
SHA1-Digest: JjsIE7jr/JC17VWgw8c+Wnow5rI=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/drivers/apm_drv.o
Digest-Algorithms: MD5 SHA1
MD5-Digest: G/Yfa/VwZNEBE6vVPatj1Q==
SHA1-Digest: TRaJcFMDwl4CQ8vC7SZ9khZDbIs=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/drivers/ark_drv.o
Digest-Algorithms: MD5 SHA1
MD5-Digest: +E3mwWRdJPpGb092spGgTw==
SHA1-Digest: A2yDotWn7I3BMUzFwV1YHcOuv6E=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/drivers/ati_drv.o
Digest-Algorithms: MD5 SHA1
MD5-Digest: KfJEOI8Ud/6VcKI67d2R9w==
SHA1-Digest: FKdOtQSQUMlgpgFWjmahUafBcXg=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/drivers/atimisc_drv.o
Digest-Algorithms: MD5 SHA1
MD5-Digest: Th12mA7ASbZblC7OiHVU5Q==
SHA1-Digest: GI7vBZtyeylYsYoZlGQDtLzWi6k=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/drivers/chips_drv.o
Digest-Algorithms: MD5 SHA1
MD5-Digest: TeKebnjDP7riY27pY/F1Yg==
SHA1-Digest: WqDE4z/xOToIo/lKBTdkVhvsv6w=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/drivers/cirrus_alpine.o
Digest-Algorithms: MD5 SHA1
MD5-Digest: cp6T8CEL1t/PhqTkTWnmtw==
SHA1-Digest: 0yXiFz8LB/d07+9linuQ1ek04t0=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/drivers/cirrus_drv.o
Digest-Algorithms: MD5 SHA1
MD5-Digest: HD/M/qvqYb8NDNJmUhuyLw==
SHA1-Digest: QC6YNYij2+pxLeUssi1075Y+n+w=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/drivers/cirrus_laguna.o
Digest-Algorithms: MD5 SHA1
MD5-Digest: 4yDdlR6/rG/vnkumaKKlVw==
SHA1-Digest: j69jF9epAkrPlABmQGdYGjJ6RRU=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/drivers/cyrix_drv.o
Digest-Algorithms: MD5 SHA1
MD5-Digest: AUozYT93Am4VILsnYuTABg==
SHA1-Digest: pCUKV7y81jnI8Cqwo3CDhXS72qU=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/drivers/fbdev_drv.o
Digest-Algorithms: MD5 SHA1
MD5-Digest: OvLDdMHs19qxrplGw2sUhA==
SHA1-Digest: PAxQJcEZ0LTnbalMi19QxF4v99M=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/drivers/glint_drv.o
Digest-Algorithms: MD5 SHA1
MD5-Digest: +yyl/ET9Z5lEv0Dn2TH0ug==
SHA1-Digest: 8Z5VEz4VGHR8jesSk71gkeuPmXo=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/drivers/i128_drv.o
Digest-Algorithms: MD5 SHA1
MD5-Digest: tw+nZ8JlV9CakfRdSYJ0IQ==
SHA1-Digest: bK2TxA7dw8PFKg+TCEWwdDutXAs=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/drivers/i740_drv.o
Digest-Algorithms: MD5 SHA1
MD5-Digest: sIPN9hPmHPmV4r6xX8SB2A==
SHA1-Digest: nmlELpRNnnzg226e/jkUiaJtR2s=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/drivers/i810_drv.o
Digest-Algorithms: MD5 SHA1
MD5-Digest: DMEaUPHPxQ0fjvFJLO1vwA==
SHA1-Digest: Nh2hnZs/Q7vUwg4zSXTKw+2JkSI=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/drivers/imstt_drv.o
Digest-Algorithms: MD5 SHA1
MD5-Digest: 72itXw+KYfl9tMLH6LTDnw==
SHA1-Digest: lYXziFwmue5Xu37uQfL8vruP0mA=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/drivers/mga_drv.o
Digest-Algorithms: MD5 SHA1
MD5-Digest: AOgsB3uH8W8Abu+4a1vrTA==
SHA1-Digest: k/AUbl1hRactiTO4Jsh+PEbRvC4=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/drivers/neomagic_drv.o
Digest-Algorithms: MD5 SHA1
MD5-Digest: cf7sAHBfywCaDNwiFCaF1Q==
SHA1-Digest: pscIfPjxo9pgQ2+skV9ewRl9vhQ=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/drivers/newport_drv.o
Digest-Algorithms: MD5 SHA1
MD5-Digest: b4Rm08cLry6FhFzhEE55iA==
SHA1-Digest: Grts8sEDejZff9mZ0S7uhnV9htY=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/drivers/nsc_drv.o
Digest-Algorithms: MD5 SHA1
MD5-Digest: WD/p8Kft3zrhUjoJ57AcZg==
SHA1-Digest: onfW6/T8a/dGhzW/muQAND0lYos=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/drivers/nv430_drv.o
Digest-Algorithms: MD5 SHA1
MD5-Digest: CBQFXKGrRL3LWwCYk81OnQ==
SHA1-Digest: ks0dH53m8/XGCATkkCICu7Fb19M=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/drivers/nv_drv.o
Digest-Algorithms: MD5 SHA1
MD5-Digest: j/iahdcMVSIy/TwBv1t+sA==
SHA1-Digest: xuZ+D/TTw0D0COBxyt9lkSFtrtc=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/drivers/r128_drv.o
Digest-Algorithms: MD5 SHA1
MD5-Digest: n753ugJ3awCodGa7+xjX0A==
SHA1-Digest: Hwn3uXBEveOpyDSzGn/1iKES0xM=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/drivers/radeon_drv.o
Digest-Algorithms: MD5 SHA1
MD5-Digest: tk71M/9Ga4w7kREbpyJt4w==
SHA1-Digest: TF4bDMa9NkDrOPZt4g/n2rHOHlI=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/drivers/rendition_drv.o
Digest-Algorithms: MD5 SHA1
MD5-Digest: Pe/BHzlsoyNxKoDe6TuMgw==
SHA1-Digest: 4DzOkdgpvaBlsBruLHMmLJK116U=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/drivers/s3_drv.o
Digest-Algorithms: MD5 SHA1
MD5-Digest: MfHkORioCdZDW2NFOKUyRQ==
SHA1-Digest: bFrd5o09NZQ0Mh3Ont1liWFWLnE=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/drivers/s3virge_drv.o
Digest-Algorithms: MD5 SHA1
MD5-Digest: fSh2xLTfJMmjkLvMth0KpA==
SHA1-Digest: CbN/VCVefP04+n/3+oJIPv7HRBA=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/drivers/savage_drv.o
Digest-Algorithms: MD5 SHA1
MD5-Digest: y1x/YFuMDtJC7sZM4d2Crg==
SHA1-Digest: 2ELNx6F4ysCe3R6yJSrGgURXvyQ=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/drivers/siliconmotion_drv.o
Digest-Algorithms: MD5 SHA1
MD5-Digest: D8OJbgzVoIowPu9FHslh1Q==
SHA1-Digest: RhLrVg1RNuPnsVm2tOChIvjAtsU=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/drivers/sis_drv.o
Digest-Algorithms: MD5 SHA1
MD5-Digest: yfFtqPBM58ZgLjA0tBZxTw==
SHA1-Digest: 5I4FjEaf8ut4ez0/gQ6IOSD5RX8=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/drivers/tdfx_drv.o
Digest-Algorithms: MD5 SHA1
MD5-Digest: xyjlgIXgN6N2nXeiU01LeQ==
SHA1-Digest: zCcT6519KMPqMX3ntbR6iwxiKK0=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/drivers/tga_drv.o
Digest-Algorithms: MD5 SHA1
MD5-Digest: V/YCDmDLHLr/NEpT5ygl6Q==
SHA1-Digest: wIjpZO7Uu2wms14A1PubanthASk=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/drivers/trident_drv.o
Digest-Algorithms: MD5 SHA1
MD5-Digest: K/eIXhedAFBPi5edNvXxSQ==
SHA1-Digest: 3PXmutnbjoQbBGk5U3fAf4gCzEI=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/drivers/tseng_drv.o
Digest-Algorithms: MD5 SHA1
MD5-Digest: qxt/bJN+zzFg8gBtlrjllQ==
SHA1-Digest: mwu0HyZVWM5vdcRICIK6PtNjtro=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/drivers/vesa_drv.o
Digest-Algorithms: MD5 SHA1
MD5-Digest: nxVNqeNGQKDR88lGrpJo5w==
SHA1-Digest: aHNmYSNCNVAtHOgCWh7oiXUWa2A=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/drivers/vga_drv.o
Digest-Algorithms: MD5 SHA1
MD5-Digest: Trr6zsVTKQ6H7m+jPFsgiw==
SHA1-Digest: EZz/eSDIe8uwfnngAnQS17zUlgY=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/drivers/via_drv.o
Digest-Algorithms: MD5 SHA1
MD5-Digest: hCOGlquTThLUBsW2xcpfgg==
SHA1-Digest: AlO7iS2CocMzypGpfyJtmJXsDtc=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/drivers/vmware_drv.o
Digest-Algorithms: MD5 SHA1
MD5-Digest: cUltXxdnAOjUtsiWA/xeGQ==
SHA1-Digest: owiR74AIWFGiNwlelJDyQcbbMhE=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/extensions/libdbe.a
Digest-Algorithms: MD5 SHA1
MD5-Digest: kDpFhHHE5nBXConih/AkZA==
SHA1-Digest: VSnkGyhIKfYTcVtnvQzQb9iUiSk=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/extensions/libextmod.a
Digest-Algorithms: MD5 SHA1
MD5-Digest: g5t7k2gF6V+bzU68omfd1A==
SHA1-Digest: gf2EbqyZPspbrtaTUx7HOBXXYC0=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/extensions/librecord.a
Digest-Algorithms: MD5 SHA1
MD5-Digest: 9W5eIosG1gOZNRwYLp7cwg==
SHA1-Digest: oVrR8D40jMzewuomfbGF0oYscyI=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/fonts/libbitmap.a
Digest-Algorithms: MD5 SHA1
MD5-Digest: Pts2N9YpTRtOTelXxX7d/g==
SHA1-Digest: DQR8yEfLus6SbQ+H1QbY50ob4Ls=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/libafb.a
Digest-Algorithms: MD5 SHA1
MD5-Digest: 7STnxojGtHR3x/lueVRrrQ==
SHA1-Digest: f2IOYXFzIZ3mPTtIfKobuKklrSc=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/libcfb.a
Digest-Algorithms: MD5 SHA1
MD5-Digest: 4mJNm9bADbv5TKiBCjwZQw==
SHA1-Digest: +cpLt/YuzIsjOg2ngtUFrtJ/hJA=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/libcfb16.a
Digest-Algorithms: MD5 SHA1
MD5-Digest: sOCURmMhz0qleO/f1/L98w==
SHA1-Digest: m8+50ksoK8TWtDhkMPM/FRCTl6w=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/libcfb24.a
Digest-Algorithms: MD5 SHA1
MD5-Digest: CThDF5UVcwrGscNhmPfjjA==
SHA1-Digest: n6RYlJgr6ZMalFt8WlbCeMDtxHk=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/libcfb32.a
Digest-Algorithms: MD5 SHA1
MD5-Digest: +D4iav8N2RYuO+rJXjkc1Q==
SHA1-Digest: ec7QG62I/Obbkw0IWu9FBtzAy/E=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/libddc.a
Digest-Algorithms: MD5 SHA1
MD5-Digest: M56Zf5lQLMI55Kw1KkvQWg==
SHA1-Digest: V140BQdRAx6LT5yVDR3TY9DkG84=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/libfb.a
Digest-Algorithms: MD5 SHA1
MD5-Digest: At5C7M4bmgGLe67XdrhuAg==
SHA1-Digest: qd8zVpLBvgNWJ1b+7jS+ZLpbolA=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/libi2c.a
Digest-Algorithms: MD5 SHA1
MD5-Digest: 6M1gQsRV3S00JEeTHSQxVw==
SHA1-Digest: M1Kl3IZ7OsIwwXYvG90le+6bTVg=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/libint10.a
Digest-Algorithms: MD5 SHA1
MD5-Digest: clZ9JFifkCxJPrYjK0NXXg==
SHA1-Digest: 3cbFhAiO8VETjbXY/pts2Xzos2M=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/libmfb.a
Digest-Algorithms: MD5 SHA1
MD5-Digest: b58itbsLaRd/M8TOcnmCUw==
SHA1-Digest: 8uQVUM7VkkoO8M4QxSU4NslsAtQ=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/libpcidata.a
Digest-Algorithms: MD5 SHA1
MD5-Digest: PRCBXusPikidABw0FluxDQ==
SHA1-Digest: a6PieiqcmjhGlJ6dP4V4DIQAXsI=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/librac.a
Digest-Algorithms: MD5 SHA1
MD5-Digest: EOIkrS6eKyfTnU5ZoGbIxw==
SHA1-Digest: voc0dtbbPBGjFXSCxiJmFFnfhl0=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/libramdac.a
Digest-Algorithms: MD5 SHA1
MD5-Digest: 7zXODzHmbLOilisfNqmVFg==
SHA1-Digest: 5l06+JU2omaSN+dp0zuPJ2zv4/s=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/libscanpci.a
Digest-Algorithms: MD5 SHA1
MD5-Digest: S0Gd254sFbYh4byZ66vltQ==
SHA1-Digest: Zv/hj9WDMZPWtn6ruxBUbbtVV6o=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/libshadow.a
Digest-Algorithms: MD5 SHA1
MD5-Digest: lZ6qWhjXtIX7Xhnwz5iJJg==
SHA1-Digest: ppkC7ZgUDYY/bSVz2c1rePtuLGo=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/libshadowfb.a
Digest-Algorithms: MD5 SHA1
MD5-Digest: FMiORGobG89IzuTv6gW52Q==
SHA1-Digest: eutVbG44vgBKXbk1rI3Ps4AMjNo=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/libvbe.a
Digest-Algorithms: MD5 SHA1
MD5-Digest: /Nov9tiPOR487KiWhSztLQ==
SHA1-Digest: cDUDjkuoyVbH/FGQXSaCEn6QoqM=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/libvgahw.a
Digest-Algorithms: MD5 SHA1
MD5-Digest: 4lqBKYW7wVLpYCOe40ZDAQ==
SHA1-Digest: wMv9XpL1raPuztGVei9LF0tcnyk=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/libxaa.a
Digest-Algorithms: MD5 SHA1
MD5-Digest: wl+jzr9v5tid9rvRmdxUbw==
SHA1-Digest: 5o9TRR3osNuQE2xgh/0gFEIjjvs=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/libxf1bpp.a
Digest-Algorithms: MD5 SHA1
MD5-Digest: i9wU4cVqhWzA8n5sgdDxkw==
SHA1-Digest: zqAkqXyTCnl4vNiKbLcixXhkV+I=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/libxf24_32bpp.a
Digest-Algorithms: MD5 SHA1
MD5-Digest: +EXpiIOej/F86w69nuIgHg==
SHA1-Digest: YnG8AMSkPZbrlt7N0cudvGYYOyg=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/libxf4bpp.a
Digest-Algorithms: MD5 SHA1
MD5-Digest: P3hzEx2Zg3Or8Qy/KRDNOA==
SHA1-Digest: 3h59iMkIbtw6LeAbXWtQAAy0q/I=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/libxf8_16bpp.a
Digest-Algorithms: MD5 SHA1
MD5-Digest: +hZ2lZnQxb8TPR12YD0ZgA==
SHA1-Digest: SDCwdookIGxILZ13EKwMN70SafQ=

Name: 120536-08/SUNWxf86/reloc/openwin/sfw/server/lib/modules/libxf8_32bpp.a
Digest-Algorithms: MD5 SHA1
MD5-Digest: EhvqPxBEqN4dGxxfguHaag==
SHA1-Digest: xvV1mU39JpHlow451pNHxpPVo0I=

Name: 120536-08/SUNWxf86/reloc/openwin/share/etc/devdata/xf86/boards/xf86/nv.xqa
Digest-Algorithms: MD5 SHA1
MD5-Digest: Dj9AA7spcbdUdOouXIKoKg==
SHA1-Digest: 71enmqayNwrEvHhOWAUp9nQqUcg=

Name: 120536-08/SUNWxf86/reloc/openwin/share/etc/devdata/xf86/boards/xf86/nv430.xqa
Digest-Algorithms: MD5 SHA1
MD5-Digest: YLeMS6j7NMU7P/tdHx7O6Q==
SHA1-Digest: 4RAb0DDn+dZWTz4cpz3IEAaS4c8=

Name: 120536-08/SUNWxf86/reloc/openwin/share/etc/devdata/xf86/boards/xf86/via.xqa
Digest-Algorithms: MD5 SHA1
MD5-Digest: CwEBHN96/3nifY/+eUK5hg==
SHA1-Digest: wb5GwlCWFbG6yfd7SsbKsK+YF6s=

Name: 120536-08/SUNWxwssu/pkgmap
Digest-Algorithms: MD5 SHA1
MD5-Digest: WdSYw7S0Kld2TRBI5VMJMQ==
SHA1-Digest: RwrkbEGwNs1FxqPLNuf3YAcwi90=

Name: 120536-08/SUNWxwssu/pkginfo
Digest-Algorithms: MD5 SHA1
MD5-Digest: 8TK6G8Hz8fZ3rbl7GfJF9g==
SHA1-Digest: 0pYX62wKmdTu06XJliZ4t+3ZagU=

Name: 120536-08/SUNWxwssu/install/checkinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: IT/IhEpYOVGRzk3HZ4BMzA==
SHA1-Digest: HyFdaF9ftkl4j0y7KoCtWIJedAM=

Name: 120536-08/SUNWxwssu/install/copyright
Digest-Algorithms: MD5 SHA1
MD5-Digest: xflki460z5LptGzxwoL5QA==
SHA1-Digest: f7P5fYXcsQxE+nRaabUj+lhWcLE=

Name: 120536-08/SUNWxwssu/install/i.none
Digest-Algorithms: MD5 SHA1
MD5-Digest: DfrmTGKy6beHvlXqecS6UQ==
SHA1-Digest: cPeoOe+js+oczKoWj6bXfBnHWzA=

Name: 120536-08/SUNWxwssu/install/i.preserve
Digest-Algorithms: MD5 SHA1
MD5-Digest: kVEmAdeuqLmrRP7FPmiFSw==
SHA1-Digest: vOmsQHcbN3xGddbTa1rtmImb/NY=

Name: 120536-08/SUNWxwssu/install/patch_checkinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: zjFqR2m4a3dW5pJcQltVkQ==
SHA1-Digest: JxEqiCAQuH+OPwnm/BHPb2QHYX8=

Name: 120536-08/SUNWxwssu/install/patch_postinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: mUZVCfdOs/8DpBaqrDqKug==
SHA1-Digest: FOxEUWCSOl1x8MG0hSdH0ZWYQtM=

Name: 120536-08/SUNWxwssu/install/postinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: ozppY0A4F6Ke3FLicUUSyQ==
SHA1-Digest: WgCig5AeIcyD06FupvzfNsXlZ34=

Name: 120536-08/SUNWxwssu/install/preinstall
Digest-Algorithms: MD5 SHA1
MD5-Digest: SgbDXiMRTP0G1+yc9HDPAQ==
SHA1-Digest: k8cqdMCeij/F0OCMYsFIg9foRbg=

Name: 120536-08/SUNWxwssu/install/u.preserve
Digest-Algorithms: MD5 SHA1
MD5-Digest: e5WisLWt7KqyQdIksGXHfw==
SHA1-Digest: bBk7CU+tJrell/v9DPGrPoDgIIE=

Name: 120536-08/SUNWxwssu/reloc/etc/openwin/etc/devdata/SUNWaccel/monitors/pnp/edidgen.vda
Digest-Algorithms: MD5 SHA1
MD5-Digest: 1B2M2Y8AsgTpgAmY7PhCfg==
SHA1-Digest: 2jmj7l5rSw0yVb/vlWAYkK/YBwk=

Name: 120536-08/SUNWxwssu/reloc/lib/svc/method/svc-kdmconfig
Digest-Algorithms: MD5 SHA1
MD5-Digest: K0Rs7TS/IGL7bO6+m8xrLw==
SHA1-Digest: +xSGonaXHbUxdhU3FN6gSN4YB2M=

Name: 120536-08/LEGAL_LICENSE.TXT
Digest-Algorithms: MD5 SHA1
MD5-Digest: 1BFdig8ELpa0Gb+6GZaxXA==
SHA1-Digest: N4B12u0KcGS6/TUXVEA7OCxnFcQ=
